from django.urls import path
from .views import index, registration_success

urlpatterns = [
    path('', index, name='index'),
    path('registration-success/', registration_success, name='registration_success'),
]
